<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="main" htmlClass="column main col-sm-9 pull-right account-info"/>
        <referenceContainer name="div.sidebar.main" htmlClass="sidebar sidebar-main col-sm-3 account-links"/>
    </body>
</page>
